include(${CMAKE_CURRENT_LIST_DIR}/AnalyticalInternalVariable/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/Bidomain/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/SurfacicBidomain/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/GradGrad/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/Mass/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/Microsphere/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/NonlinearMembrane/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/NonlinearShell/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/NonlinearSource/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/HyperelasticOperator/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/Viscoelasticity/CMakeLists.txt)
include(${CMAKE_CURRENT_LIST_DIR}/QuasiIncompressiblePk2/CMakeLists.txt)